Subject: Re: bug#40039: 'wrap-script' introduces spurious argument

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 13 Sep 2020 14:23:24 +0200

Brendan Tildesley <[email-masked]> writes:

> Hi Ricardo, Ludovic... I was wondering if we could revisit and fix
> this.

Yes, let’s try to fix this.  I think it would be good to have a bunch of
automated tests that we can work with to validate the feature even in
somewhat obscure circumstances.

It’s been a while since I originally wrote the code, so some decisions
are no longer obvious to me, but I’ll try to familiarize myself with it
once again.

-- 
Ricardo